#header {
background: #004D42;
}
.result h1 {
color: #004037;
}
.filter-panel-section .heading .label .inner, .factbox .label .inner {
background-color: #289BD6;
}
.filter-panel-section .heading .label .l, .factbox .label .l {
background-color: #289BD6;
}
.filter-panel-section .heading {
background: #F7F2E0;
}
.tpull2 li a:hover {
color: #0073AD;
}
.factbox {
background-color: #F7F2E0;
}
.factbox:hover .label .inner, .factbox:hover .label .l{
background-color: #0089CF;
}
.tabpanel .tplil1:hover .tpal1 div{
background-color: #004037;
}
#logo {
width: 960px;
height: 86px;
margin-top: 0px;
background-image: url(banner.png);
}
.sectoricon0 {
background-image: url(/content/sectors/145eb4d25be4486a890a670db3ab185e_c.png);
}
.sectoricon1 {
background-image: url(/content/sectors/3d23be33881341f9b30e119a6b32953c_c.png);
}
.sectoricon2 {
background-image: url(/content/sectors/7204710672bc4f0ab0a00a63e54f1316_c.png);
}
.tabpanel .tplil2selected .c {
color: #0089CF;
}
.tabpanel .tplil2selected .l,.tabpanel .tplil2selected .c,.tabpanel .tplil2selected .r,#ecbar_profile-select div {
background-color: #0089CF;
}
.signup span{
color: #289BD6!important;
}
.footer-heading {
background-color: #CCDBD9;
}
#global-header-shadow{
background-color:#289BD6!important;
}
